Bug 7191 - ckraid manpage included when ckraid is not
ckraid manpage included when ckraid is not
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-21 03:01 EST by Joseph Malicki
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 11:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Malicki 1999-11-21 03:01:09 EST
ckraid is (seemingly correctly) not included in the package, however its
manpage (ckraid.8) is.
Comment 1 Bill Nottingham 1999-11-22 11:05:59 EST
The man page is simply an explanation saying why ckraid doesn't
exist; it's there for legacy upgrades.

Note You need to log in before you can comment on or make changes to this bug.